/*建物画面*/
#area_banner{
	width:100%;
	text-align:center;
	position: relative;

}

#myCursor{
position:absolute; z-index:1;
/**/
display:none;
}

.r_comment_head{
width:270px;
height:11px;
background:url(../img/detail/comment_waku_01.png);
padding:0;
margin:0;
line-height:0;
font-size:0;
}
.r_comment_middle{
width:250px;
padding:0px 10px 10px 10px;
margin:0;
font-size:16px;
background:url(../img/detail/comment_waku_02.gif);
}
.r_comment_foot{
width:270px;
height:17px;
background:url(../img/detail/comment_waku_03.png);
padding:0;
margin:0;
line-height:0;
font-size:0;
}

.onmouse_area{
cursor:hand;
}


#r_title{
width:100%;
text-align:center;
font-size:18px;
padding-top:10px;
}

/*詳細テーブル*/

table#detailtable{
	border-top:1px solid #572586;
	border-left:1px solid #572586;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	border-bottom: 1px solid #572586;

}
#detailtable th{
    border-right:1px solid #572586;
    border-bottom:1px solid #572586;
    color:#FFFFFF;
    background-color:#9063bb;
    /*background-image:url(../img/table-back.gif);*/
    background-position:left top;
    padding:0.3em 1em;
	text-align:left;

}

#detailtable td{
    border-right:1px solid #572586;
    border-bottom:1px solid #572586;
    padding:0.3em 1em;
}
#td_back{
background:#dabbf8;

}
.detail_tablearea{
width:700px;
margin:0 auto;
}
.detail_tablearea2{
width:700px;
margin:0 auto 20px;	
}
.th_img{
	width:260px;
	padding-top:10px;
	list-style:none;
	
}

.th_img li{
float:left;
padding:5px;
}

#text_detail ul{
	list-style:none;
	margin-left: 20px;

}

#text_detail ul li{
float:left;
width:212px;
margin-right:10px;
}

#tof{
position:absolute;
top:31px;
left:690px;
list-style:none;
}
#tof2{
position:absolute;
top:39px;
left:181px;
list-style:none;
}
#tof3{
position:absolute;
top:33px;
left:17px;
list-style:none;
}
#tof4{
position:absolute;
top:0px;
left:779px;
list-style:none;
}
#tof3a{
position:absolute;
top:20px;
left:766px;
list-style:none;
}
#tof4a{
	position: absolute;
	top: 23px;
	left: 5px;
	list-style: none;
}
#tof5ca{
	position: absolute;
	top: 4px;
	left: 8px;
	list-style: none;
}
.area_banner ul li{
margin:0;
padding:0;

}
#text_detail{
	width:910px;
	padding:5px 10px;
	margin:20px auto 15px auto;
background: #EFEFFF;
}

.anai{
width:100%;
text-align:center;
padding-bottom:5px;
}

#photo_sam_area{
border:none !important;
}
#photo_sam_area td{
border:none !important;
}

#sam_text{
font-size:12px;
width:100%;
}
.g_back{
background:#fffbbc;

}


/*areak*/
.areakimg{
	padding:0 0 10px 0;	
}
.areaktitle_back{
	background:#dabbf8;
	width:150px;
}
.areaicons{
	padding:10px 0;	
	
}
area{
	cursor:pointer;	
}
/*別窓*/
.wimgarea{
	text-align:center;
	padding:15px !important;	
	
}
